- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

# IpeDashStyle Class Reference
[Ipe Attributes]

An absolute dash style. More...

List of all members.

## Public Member Functions

- IpeDashStyle ()
- IpeDashStyle (IpeString str)
- bool operator== (const IpeDashStyle &rhs) const

## Public Attributes

- IpeString iDash

## Detailed Description

An absolute dash style.

## Constructor & Destructor Documentation

IpeDashStyle::IpeDashStyle | ( |  | ) | `[inline]`

Default constructor creates solid style.

IpeDashStyle::IpeDashStyle | ( | IpeString | str | ) | `[explicit]`

Construct dash style with given PDF representation.

## Member Data Documentation

IpeString IpeDashStyle::iDash

The PDF representation of this dash style.

The documentation for this class was generated from the following file:

- ipecolor.h